# Package tigase.jaxmpp.core.client.xml

Implementation of XML DOM.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  Element |

- Class Summary
  Class | Description
  --- | ---
  DefaultElement | Default implementation of XML Element object.
  ElementBuilder |
  ElementComparator |
  ElementFactory |
  ElementWrapper | Wrapper for Element class.
  XmlTools |

- Exception Summary
  Exception | Description
  --- | ---
  XMLException | Exception for XML errors.

## Package tigase.jaxmpp.core.client.xml Description

Implementation of XML DOM.

Copyright © 2006–2020 Tigase. All rights reserved.